#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-meta
version:              2.7.8
visibility:           public
id:                   hspec-meta-2.7.8-8HtMIuIesOU18EButzGsrE
key:                  hspec-meta-2.7.8-8HtMIuIesOU18EButzGsrE
license:              MIT
copyright:
    (c) 2011-2021 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             A version of Hspec which is used to test Hspec itself
description:
    A stable version of Hspec which is used to test the
    in-development version of Hspec.

category:             Testing
abi:                  01e360057c4cfb78636c7ee4fa5127cf
exposed:              True
exposed-modules:      Test.Hspec.Meta
hidden-modules:
    Test.Hspec Test.Hspec.Discover Test.Hspec.Formatters
    Test.Hspec.QuickCheck Test.Hspec.Runner Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Options Test.Hspec.Core.Config.Util
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Format
    Test.Hspec.Core.Formatters Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Free Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Monad Test.Hspec.Core.Hooks
    Test.Hspec.Core.QuickCheck Test.Hspec.Core.QuickCheckUtil
    Test.Hspec.Core.Runner Test.Hspec.Core.Runner.Eval
    Test.Hspec.Core.Shuffle Test.Hspec.Core.Spec
    Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Timer
    Test.Hspec.Core.Tree Test.Hspec.Core.Util Control.Concurrent.Async
    Data.Algorithm.Diff Test.HUnit Test.HUnit.Base Test.HUnit.Lang
    Test.HUnit.Terminal Test.HUnit.Text Test.Hspec.Expectations
    Test.Hspec.Expectations.Contrib Test.Hspec.Expectations.Matcher
    Paths_hspec_meta

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-meta-2.7.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-meta-2.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-meta-2.7.8
hs-libraries:         HShspec-meta-2.7.8-8HtMIuIesOU18EButzGsrE
depends:
    QuickCheck-2.14.2-JJA1UFb01dsJAQ96P0pC1Y
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd array-0.5.4.0
    base-4.15.0.0 call-stack-0.4.0-8Okwb0cowpe8mB1pBLnCB
    clock-0.8.2-IqMFSV1CRO4IdAUYxNiuJt deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    quickcheck-io-0.2.0-FhqypnaMPU9LDt1o4DqYFG
    random-1.2.0-40UH29usZCvJTEUNHXR1hy
    setenv-0.1.1.3-14IuD5zDhOEiWGeHA0oQJ stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-meta/html/hspec-meta.haddock
haddock-html:         /usr/share/doc/haskell-hspec-meta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

